[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [Pkg-kde-extras] KMyMoney 4.5

Is squeeze even going to have kde3 libs and some way to configure the
kde3 settings on it?

I don't want to replay the case as with ubuntu, having to dig through
websites to find the required packages that had been removed from the
standard repositories.

On Sat, Aug 21, 2010 at 8:51 PM, Mark Purcell <msp@debian.org> wrote:
> On Sunday 22 August 2010 09:35:56 Alvaro Soliverez wrote:
>> Can't you make an exception?
>> Otherwise you will ship squeeze with a version that requires KDE3
>> libs, and we won't support it nowhere near as long as the squeeze
>> lifecycle.
> Unfortunately not.
> The freeze is frozen and we can't do much more than backport bug fixes.
> Uploading to experimental now..
> Mark

Reply to: